/*
Alias: WORK
LiveAnswer: FALSE

*/

SELECT EXTRACT(MONTH FROM DentEconomics."Date") AS DateMonth, 
		EXTRACT(YEAR FROM DentEconomics."Date") AS DateYear, DentEconomics."Date",
		DentEconomics.Credit, DentEconomics.CreditEURO, DentEconomics.DentistID,
		EXTRACT(MONTH FROM DentEconomics."Date") + EXTRACT(YEAR FROM DentEconomics."Date") * 12 AS DateMonthYear,
		DentEconomics.SupplierID, EconomID
FROM DentEconomics
WHERE TransactionType = 0 AND Sign = -1
